# Empty_Param_TypeCode.h File Reference

`#include "tao/TypeCode.h"`

Include dependency graph for Empty_Param_TypeCode.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | TAO
namespace | TAO::TypeCode

## Classes

class | TAO::TypeCode::Empty_Param
| `CORBA::TypeCode` implementation for OMG IDL types with empty parameter lists. More...

## Detailed Description

Id
  Empty_Param_TypeCode.h,v 1.4 2005/05/12 00:54:17 ossama Exp

Header file for `CORBA::TypeCodes` with empty parameter lists.

Author:
  Ossama Othman <ossama@dre.vanderbilt.edu>